#include <stdio.h>
#include <stdlib.h>

int main(int argc, char *argv[])
{
    int nombre;

    printf("Saisir un nombre a trois chiffes: ");
    scanf("%d", &nombre);
    printf("L'inverse est: %d%d%d\n",nombre % 10, (nombre/ 10) % 10, nombre/ 100);

    getch();
    return 0;
}
